#p3 {
	color: yellow;
}
* {
	font-family: "Courier New (monospace)", monospace;
}
h1 {
	font-size: 3rem;
}
#learning-bootcamp{
	text-transform: uppercase;
}
.languages-learned {
	background-color: lightgreen;
}
li[id] {
	border-width: 2px;
		border-style: solid;
		border-color: lightblue;
		width: 100%;

}

div + ul {
	list-style: none;
}

#adjusted-size img {
	height: 120px;
	border-width: 120px;
	border-radius: 150px;

}

h4 ~ p {
	text-align: center;
	color: black;
}

body > section > ul >li {
	letter-spacing: 10px;
}